@charset "utf-8";
/* CSS Document Commune à l'affichage écran */

/*-------------------------------------------------*/
/* LAYOUT STRUCTURE                                */
/*-------------------------------------------------*/
#containerDisplay {width:100%;}
#content1{width:1005px;}
#content2{width:100%;}	

/*-------------------------------------------------*/
/* DETAIL OF CONTENT                               */
/*-------------------------------------------------*/
#fullContent{width:100%;}	
#leftContent{width: 250px;}
#leftContentMenu{width: 250px;}
#leftContentSeparator{width: 250px;}
#leftContentAdresse{width: 230px;}
#leftMotsCles{width: 230px;}
#mainContent{width: 755px;}

/*-------------------------------------------------*/
/* STRUCTURE OF HEADER 1                           */
/*-------------------------------------------------*/
#header1ContactInfoInner{width:1005px;}
#header1Content1Inner{width:1005px;}
#header1Content1InnerBox1Logo{width:200px;height:92px;background:url(../images/header/plancher-chauffant-200.png) no-repeat;margin-top:20px;}
#header1Content1InnerBox1{width:200px;}
#header1Content1InnerBox2{width:805px;}
#header1Content1InnerBox2Line1{width:805px;}
#header1Content1InnerBox2Line1Part1{width:402px;}
#header1Content1InnerBox2Line1Part2{width:403px;}
#header1Content1InnerBox2Line2{width:805px;}
#header1Content2Inner{width:1005px;}

#header1TopMenu1{width:805px;}
#header1TopMenu2{width:403px;}

/*-------------------------------------------------*/
/* STRUCTURE OF HEADER PHOTO                       */
/*-------------------------------------------------*/


/*-------------------------------------------------*/
/* STRUCTURE OF FOOTER                             */
/*-------------------------------------------------*/
#footerBox1{width:1005px;}

#footerBox1Services{margin-left:30px;}

#footerBox2Inner{width:1005px;}





















